;;; ucs-bopomofo.el --- UCS table of Bopomofo

;; Copyright (C) 1998 MORIOKA Tomohiko.

;; Author: MORIOKA Tomohiko <morioka@jaist.ac.jp>
;; Keywords: ISO/IEC 10646, Unicode, charset, MULE, Bopomofo

;; This file is part of XEmacs-UCS.

;; XEmacs-UCS is free software; you can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published
;; by the Free Software Foundation; either version 2, or (at your
;; option) any later version.

;; XEmacs-UCS is distributed in the hope that it will be useful, but
;; WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
;; General Public License for more details.

;; You should have received a copy of the GNU General Public License
;; along with XEmacs; see the file COPYING.  If not, write to the Free
;; Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
;; 02111-1307, USA.

;;; Code:

(require 'ucs-util)

(ucs-set-char #x3105 ?$(G%G(B) ; C01-G-2547
(ucs-set-char #x3105 ?$A(E(B) ; GB0-A-2845

(ucs-set-char #x3106 ?$(G%H(B) ; C01-G-2548
(ucs-set-char #x3106 ?$A(F(B) ; GB0-A-2846

(ucs-set-char #x3107 ?$(G%I(B) ; C01-G-2549
(ucs-set-char #x3107 ?$A(G(B) ; GB0-A-2847

(ucs-set-char #x3108 ?$(G%J(B) ; C01-G-254A
(ucs-set-char #x3108 ?$A(H(B) ; GB0-A-2848

(ucs-set-char #x3109 ?$(G%K(B) ; C01-G-254B
(ucs-set-char #x3109 ?$A(I(B) ; GB0-A-2849

(ucs-set-char #x310A ?$(G%L(B) ; C01-G-254C
(ucs-set-char #x310A ?$A(J(B) ; GB0-A-284A

(ucs-set-char #x310B ?$(G%M(B) ; C01-G-254D
(ucs-set-char #x310B ?$A(K(B) ; GB0-A-284B

(ucs-set-char #x310C ?$(G%N(B) ; C01-G-254E
(ucs-set-char #x310C ?$A(L(B) ; GB0-A-284C

(ucs-set-char #x310D ?$(G%O(B) ; C01-G-254F
(ucs-set-char #x310D ?$A(M(B) ; GB0-A-284D

(ucs-set-char #x310E ?$(G%P(B) ; C01-G-2550
(ucs-set-char #x310E ?$A(N(B) ; GB0-A-284E

(ucs-set-char #x310F ?$(G%Q(B) ; C01-G-2551
(ucs-set-char #x310F ?$A(O(B) ; GB0-A-284F

(ucs-set-char #x3110 ?$(G%R(B) ; C01-G-2552
(ucs-set-char #x3110 ?$A(P(B) ; GB0-A-2850

(ucs-set-char #x3111 ?$(G%S(B) ; C01-G-2553
(ucs-set-char #x3111 ?$A(Q(B) ; GB0-A-2851

(ucs-set-char #x3112 ?$(G%T(B) ; C01-G-2554
(ucs-set-char #x3112 ?$A(R(B) ; GB0-A-2852

(ucs-set-char #x3113 ?$(G%U(B) ; C01-G-2555
(ucs-set-char #x3113 ?$A(S(B) ; GB0-A-2853

(ucs-set-char #x3114 ?$(G%V(B) ; C01-G-2556
(ucs-set-char #x3114 ?$A(T(B) ; GB0-A-2854

(ucs-set-char #x3115 ?$(G%W(B) ; C01-G-2557
(ucs-set-char #x3115 ?$A(U(B) ; GB0-A-2855

(ucs-set-char #x3116 ?$(G%X(B) ; C01-G-2558
(ucs-set-char #x3116 ?$A(V(B) ; GB0-A-2856

(ucs-set-char #x3117 ?$(G%Y(B) ; C01-G-2559
(ucs-set-char #x3117 ?$A(W(B) ; GB0-A-2857

(ucs-set-char #x3118 ?$(G%Z(B) ; C01-G-255A
(ucs-set-char #x3118 ?$A(X(B) ; GB0-A-2858

(ucs-set-char #x3119 ?$(G%[(B) ; C01-G-255B
(ucs-set-char #x3119 ?$A(Y(B) ; GB0-A-2859

(ucs-set-char #x311A ?$(G%\(B) ; C01-G-255C
(ucs-set-char #x311A ?$A(Z(B) ; GB0-A-285A

(ucs-set-char #x311B ?$(G%](B) ; C01-G-255D
(ucs-set-char #x311B ?$A([(B) ; GB0-A-285B

(ucs-set-char #x311C ?$(G%^(B) ; C01-G-255E
(ucs-set-char #x311C ?$A(\(B) ; GB0-A-285C

(ucs-set-char #x311D ?$(G%_(B) ; C01-G-255F
(ucs-set-char #x311D ?$A(](B) ; GB0-A-285D

(ucs-set-char #x311E ?$(G%`(B) ; C01-G-2560
(ucs-set-char #x311E ?$A(^(B) ; GB0-A-285E

(ucs-set-char #x311F ?$(G%a(B) ; C01-G-2561
(ucs-set-char #x311F ?$A(_(B) ; GB0-A-285F

(ucs-set-char #x3120 ?$(G%b(B) ; C01-G-2562
(ucs-set-char #x3120 ?$A(`(B) ; GB0-A-2860

(ucs-set-char #x3121 ?$(G%c(B) ; C01-G-2563
(ucs-set-char #x3121 ?$A(a(B) ; GB0-A-2861

(ucs-set-char #x3122 ?$(G%d(B) ; C01-G-2564
(ucs-set-char #x3122 ?$A(b(B) ; GB0-A-2862

(ucs-set-char #x3123 ?$(G%e(B) ; C01-G-2565
(ucs-set-char #x3123 ?$A(c(B) ; GB0-A-2863

(ucs-set-char #x3124 ?$(G%f(B) ; C01-G-2566
(ucs-set-char #x3124 ?$A(d(B) ; GB0-A-2864

(ucs-set-char #x3125 ?$(G%g(B) ; C01-G-2567
(ucs-set-char #x3125 ?$A(e(B) ; GB0-A-2865

(ucs-set-char #x3126 ?$(G%h(B) ; C01-G-2568
(ucs-set-char #x3126 ?$A(f(B) ; GB0-A-2866

(ucs-set-char #x3127 ?$(G%i(B) ; C01-G-2569
(ucs-set-char #x3127 ?$A(g(B) ; GB0-A-2867

(ucs-set-char #x3128 ?$(G%j(B) ; C01-G-256A
(ucs-set-char #x3128 ?$A(h(B) ; GB0-A-2868

(ucs-set-char #x3129 ?$(G%k(B) ; C01-G-256B
(ucs-set-char #x3129 ?$A(i(B) ; GB0-A-2869

;;; ucs-bopomofo.el ends here
