;;; uni-small.el --- UCS table of Small Form Variants

;; Copyright (C) 1998 MORIOKA Tomohiko.

;; Author: MORIOKA Tomohiko <morioka@jaist.ac.jp>
;; Keywords: ISO/IEC 10646, Unicode, charset, MULE, Small Form Variants

;; This file is part of XEmacs-UCS.

;; XEmacs-UCS is free software; you can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published
;; by the Free Software Foundation; either version 2, or (at your
;; option) any later version.

;; XEmacs-UCS is distributed in the hope that it will be useful, but
;; WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
;; General Public License for more details.

;; You should have received a copy of the GNU General Public License
;; along with XEmacs; see the file COPYING.  If not, write to the Free
;; Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
;; 02111-1307, USA.

;;; Code:

(require 'ucs-util)

(ucs-set-char #xFE30 ?$(G!+(B) ; C01-G-212B
(ucs-set-char #xFE31 ?$(G!6(B) ; C01-G-2136
(ucs-set-char #xFE32 ?$(G!8(B) ; C01-G-2138
(ucs-set-char #xFE35 ?$(G!@(B) ; C01-G-2140
(ucs-set-char #xFE36 ?$(G!A(B) ; C01-G-2141
(ucs-set-char #xFE37 ?$(G!D(B) ; C01-G-2144
(ucs-set-char #xFE38 ?$(G!E(B) ; C01-G-2145
(ucs-set-char #xFE39 ?$(G!H(B) ; C01-G-2148
(ucs-set-char #xFE3A ?$(G!I(B) ; C01-G-2149
(ucs-set-char #xFE3B ?$(G!L(B) ; C01-G-214C
(ucs-set-char #xFE3C ?$(G!M(B) ; C01-G-214D
(ucs-set-char #xFE3D ?$(G!P(B) ; C01-G-2150
(ucs-set-char #xFE3E ?$(G!Q(B) ; C01-G-2151
(ucs-set-char #xFE3F ?$(G!T(B) ; C01-G-2154
(ucs-set-char #xFE40 ?$(G!U(B) ; C01-G-2155
(ucs-set-char #xFE41 ?$(G!X(B) ; C01-G-2158
(ucs-set-char #xFE42 ?$(G!Y(B) ; C01-G-2159
(ucs-set-char #xFE43 ?$(G!\(B) ; C01-G-215C
(ucs-set-char #xFE44 ?$(G!](B) ; C01-G-215D
(ucs-set-char #xFE49 ?$(G"'(B) ; C01-G-2227
(ucs-set-char #xFE4A ?$(G"((B) ; C01-G-2228
(ucs-set-char #xFE4B ?$(G!=(B) ; C01-G-213D
(ucs-set-char #xFE4B ?$(G"+(B) ; C01-G-222B
(ucs-set-char #xFE4C ?$(G",(B) ; C01-G-222C
(ucs-set-char #xFE4D ?$(G")(B) ; C01-G-2229
(ucs-set-char #xFE4E ?$(G"*(B) ; C01-G-222A
(ucs-set-char #xFE50 ?$(G!.(B) ; C01-G-212E
(ucs-set-char #xFE51 ?$(G!/(B) ; C01-G-212F
(ucs-set-char #xFE52 ?$(G!0(B) ; C01-G-2130
(ucs-set-char #xFE54 ?$(G!2(B) ; C01-G-2132
(ucs-set-char #xFE55 ?$(G!3(B) ; C01-G-2133
(ucs-set-char #xFE56 ?$(G!4(B) ; C01-G-2134
(ucs-set-char #xFE57 ?$(G!5(B) ; C01-G-2135
(ucs-set-char #xFE59 ?$(G!^(B) ; C01-G-215E
(ucs-set-char #xFE5A ?$(G!_(B) ; C01-G-215F
(ucs-set-char #xFE5B ?$(G!`(B) ; C01-G-2160
(ucs-set-char #xFE5C ?$(G!a(B) ; C01-G-2161
(ucs-set-char #xFE5D ?$(G!b(B) ; C01-G-2162
(ucs-set-char #xFE5E ?$(G!c(B) ; C01-G-2163
(ucs-set-char #xFE5F ?$(G"-(B) ; C01-G-222D
(ucs-set-char #xFE60 ?$(G".(B) ; C01-G-222E
(ucs-set-char #xFE61 ?$(G"/(B) ; C01-G-222F
(ucs-set-char #xFE62 ?$(G"?(B) ; C01-G-223F
(ucs-set-char #xFE63 ?$(G"@(B) ; C01-G-2240
(ucs-set-char #xFE64 ?$(G"A(B) ; C01-G-2241
(ucs-set-char #xFE65 ?$(G"B(B) ; C01-G-2242
(ucs-set-char #xFE66 ?$(G"C(B) ; C01-G-2243
(ucs-set-char #xFE68 ?$(G"b(B) ; C01-G-2262
(ucs-set-char #xFE69 ?$(G"l(B) ; C01-G-226C
(ucs-set-char #xFE6A ?$(G"m(B) ; C01-G-226D
(ucs-set-char #xFE6B ?$(G"n(B) ; C01-G-226E

;;; uni-small.el ends here
